/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root{
    --border-radius: 6px;
}
.cart-item .header-cart-link span.header-cart-title {
    display: flex;
    flex-direction: column;
    line-height: 17px;
    margin-left: 10px;
}
.cart-item .header-cart-link span.header-cart-title .cart-title {
    font-weight: 700;
    font-size: 16px;
    text-align: left;
}
.cart-item .header-cart-link span.header-cart-title .cart-price {
    font-size: 12px !important;
    line-height: 16px !important;
    font-weight: 700;
}

div#top-bar {
    border-bottom: 1px #003C70 solid;
}
.my-garage-wrapper a.button {
    margin:0!important;
    --background-color: var(--fs-color-secondary);
    overflow: initial !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    max-width: 100% !important;
    z-index: 1;
    min-width: 0;
    -webkit-font-smoothing: antialised;
    backface-visibility: hidden;
    transform: translateZ(0);
    padding: 10px 24px;
    font-size: 16px;
    font-weight: 700;
    color: #111;
    background-color: var(--background-color) !important;
    transition: color .1s ease-out;
}
.my-garage-wrapper a.button:hover{
    background-color:#111111!important;box-shadow:unset;
    color: #ffffff;
}
.my-garage-wrapper a.button>.icon1 {
    mask-image: url(./assets/img/car-repair.svg);
    -webkit-mask-image: url(./assets/img/car-repair.svg);
    width: 18px;
    height: 18px;
    background: #111111;
    margin-right: .75em;
}
.my-garage-wrapper a.button:hover .icon{
    background: #ffffff;
}
.et-button>.icon {
    position: relative;
    z-index: 4;
    line-height: inherit;
    text-rendering: auto;
    text-align: center;
    transition: all 0.3s ease-out;
    -webkit-mask-size: 100% !important;
    -webkit-mask-repeat: no-repeat !important;
    -webkit-mask-position: center !important;
    mask-size: 100% !important;
    mask-repeat: no-repeat !important;
    mask-position: center !important;
    height: 0;
}
.my-garage-wrapper a.button>.icon2{
    mask-image: url(./assets/img/arrow-down.svg);
    -webkit-mask-image: url(./assets/img/arrow-down.svg);
    width: 11px;
    height: 11px;
    background: #111;
    margin-left: .75em;
}
.tab-all-categories ul.nav{
    background-color: #f0f0f0;
    width: 21%;    padding: 24px 0 24px 12px;
    border-radius: 6px 0 0 6px;
    -webkit-font-smoothing: antialised;
    backface-visibility: hidden;
    transform: translateZ(0);
}
.tab-all-categories ul.nav li.tab{
    padding: 8px 16px 8px 16px;
    border-radius: 6px 0 0 6px;
    min-height: 56px;
    transition: color 300ms ease-out;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}
.tab-all-categories ul.nav li.tab.active{
    background-color: #fff;
    color: var(--fs-color-secondary);
}
.tab-all-categories ul.nav li.tab a{
    padding: 0;
    color: #000000;
    font-size: 15px;
}
.tab-all-categories ul.nav li.tab.active a{
    color: var(--fs-color-secondary);
}
.tab-all-categories ul.nav li.tab a:before{
    background-color: #f0f0f0;
}
.tab-all-categories ul.nav li.tab.active a:before{
    background-color: #fff;
    right: -3px;
}

.tab-all-categories ul.nav li.tab i {
    width: 24px;
    height: 24px;
    line-height: 24px;
    margin-right: 12px;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    top: -2px;
}
.tab-all-categories ul.nav li.tab i img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(7500%) hue-rotate(136deg) brightness(111%) contrast(90%);
}
.tab-all-categories ul.nav li.tab.active i img{
    filter: brightness(0) saturate(100%) invert(54%) sepia(70%) saturate(2284%) hue-rotate(12deg) brightness(113%) contrast(96%);
}
.tab-all-categories ul.nav li.tab a span.arrow{
    background: #111111;position: relative;
    z-index: 2;display: block !important;
    width: 12px;
    height: 12px;
    -webkit-mask: url(./assets/img/arrow.svg) no-repeat 50% 50%;
    -webkit-mask-size: 80%;
    mask: url(./assets/img/arrow.svg) no-repeat 100% 50%;
    mask-size: 80%;
    margin-left: auto;
    transform: rotate(180deg);
}
.tab-all-categories ul.nav li.tab.active a span.arrow{
    background: var(--fs-color-secondary);
}
.tab-all-categories .tab-panels{
    padding: 0;
}
.tab-all-categories .tab-panels .content-belts{
    padding-top: 56px;
    padding-bottom: 40px;
    padding-left: 64px;
    padding-right: 32px;
}
.tab-all-categories .tab-panels .menu-title{
    text-align: left;
    font-size: 15px;
    line-height: 15px;
    color: #111111;
    margin-bottom: 15px;
}
.tab-all-categories .tab-panels .menu-categories{
    font-size: 14px;
}
.tab-all-categories .tab-panels .menu-categories .ux-menu-link:not(:last-of-type) a{
    border: unset;
}
.tab-all-categories .tab-panels .menu-categories a{
    align-items: center;
    padding: 2px 0;
    min-height: unset;
}
.tab-all-categories .tab-panels .menu-categories a:hover{
    text-decoration: underline;
    color: var(--fs-color-secondary);
}
.tab-all-categories .tab-panels .menu-categories .menu-all a{
    color: var(--fs-color-secondary);
}
.tab-all-categories .tab-panels .menu-categories .menu-all a i.icon-angle-right {
    order: 2;
}
.img-banner-menu-damping{
    position: relative;
}
.img-banner-menu-damping .img {
    width: 251px!important;
    height: 271px;
    max-width: 251px;
    max-height: 271px;
    transform: translate3d(0, -130px, 0px);
    position: absolute;
    z-index: 5;
}
nav.breadcrumbs{
    padding: 0 0 16px 0;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    word-break: break-word;
    font-size: 13px;
    line-height: 1.75em;
    margin-bottom: 16px;
    border-bottom: 1px solid #e0e0e0;
}
.banner-home-top{
    height: 548px;
    max-height: 548px;
}
.baner-1-home,.baner-2-home,.baner-3-home{
    overflow: hidden;
    position: relative;
}
.baner-1-home .img{
    right: -25px;
}
.baner-2-home .img{
    right: -65px;
    bottom: -25px;
}
.baner-3-home .img{
    bottom: -25px;
}
.banner-home-section-1{
    height: 350px;
}
.img-banner-home-1,.img-banner-home-2{
    position: absolute;
    bottom: -30px;
}
.img-banner-home-1{
    right: -30px;
}
.img-banner-home-2{
    right: -43px;
}
.baner-1-home .banner-layers .fill,.baner-3-home .banner-layers .fill {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-size: 200% 200% !important;
    animation: goldShine 3s cubic-bezier(.4, 0, .2, 1) infinite;
    background: url(./assets/img/highlight.png) no-repeat left top;
}
.banner-free-shipping{
    display: flex;
    align-items: center;
    justify-content:flex-start;
    padding: 2% 3%;
    border-radius: var(--border-radius);
    position: relative;
}

@media screen and (max-height: 1024px) {
    .banner-free-shipping .col-item:first-child{width: 15%;}
    .banner-free-shipping .col-item:nth-child(2){width: 18%;}
    .banner-free-shipping .col-item{width: 19%}
    .banner-free-shipping .col-item-img{width: 52%}
    .banner-free-shipping .col-item-img .img{
        transform: translate(25px, 136px);
    }
    @media (max-width: 1279px) {
        .banner-free-shipping .col-item .lv-biger {
            font-size: 90px;
            line-height: 90px;
        }
        .banner-free-shipping .col-item .lv-big {
            font-size: 56px;
            line-height: 56px;
        }
        .banner-free-shipping .col-item .lv-5 {
            font-size: 27px;
            line-height: 27px;
        }
        .banner-free-shipping .col-item p {
            font-size: 16px;
            line-height: 16px;
        }
        .banner-free-shipping .col-item-img .img{
            transform: translate(21px, 89px);
            scale:1.1;
        }
    }
    @media (max-width: 1279px) and (min-width: 768px) {
        .banner-free-shipping .col-item{width: 23%}
        .banner-free-shipping .col-item:nth-child(2){width: 17%;}
        .banner-free-shipping .col-item:first-child{width: 14%;}
        .banner-free-shipping .col-item-img{width: 40%}
        .banner-free-shipping .col-item-img .img{
            transform: translate(21px, 63px);
            scale:1.2;
        }
    }
    @media (max-width: 1023px) {
        .banner-free-shipping .col-item p {
            font-size: 13px;
            line-height: 13px;
        }
        .banner-free-shipping .col-item .lv-big {
            font-size: 40px;
            line-height: 40px;
        }
        .banner-free-shipping .col-item .lv-biger{
            font-size: 64px;
            line-height: 64px;
        }
        .banner-free-shipping .col-item .lv-5 {
            font-size: 19px;
            line-height: 19px;
        }
    }
    @media (max-width: 1023px) and (min-width: 768px) {
        .banner-free-shipping .col-item:nth-child(2) {width: 16%;}
        .banner-free-shipping .col-item:first-child{width: 13%;}
        .banner-free-shipping .col-item-img .img{
            transform: translate(21px, 63px);
            scale:1.2;
        }
    }

}
@media screen and (max-height: 1024px) {

}
.header-search-form-wrapper form.searchform {
    display: flex;
    width: 100%;
    min-height: 48px;
    border-radius: var(--border-radius);background-color: #ffffff;
}
.header-search-form-wrapper form.searchform select.search_categories {
    width: 160px !important;
    margin-bottom: 0;
    border: none;
    height: 48px;
    border-radius: var(--border-radius);
    min-height: 48px !important;
    background-color: transparent !important;
    color: #444444;
}
.header-search-form-wrapper form.searchform .select2-container .select2-selection--single{
    background-color: transparent;
    border: unset;
}
.header-search-form-wrapper form.searchform .search-wrapper {
    width: calc(100% - 220px) !important;
    border-left: 1px solid rgba(0, 0, 0, 0.05);
}
.header-search-form-wrapper form.searchform input[type="search"] {
    margin-bottom: 0;
    border: none;
    width: 100%;
    height: 48px;
    min-height: 48px !important;
    background-color: transparent !important;
}
.header-search-form-wrapper form.searchform button.submit-button{
    width: 56px;
    padding: 0 !important;
    border-radius: var(--border-radius) !important;
    min-height: auto;
    height: 40px;
    top: 4px;
}
.header-search-form-wrapper form.searchform button.submit-button i{top: 0}
.select2-hidden-accessible {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
}
.trendy,.trendy-child {
    max-width: var(--container-width, 100%);
    --container-width:100%;
    background-color: var(--background-color,transparent);
}
.trendy.has-background-image{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.et-clients .row-item {
    display: grid;
    grid-row-gap: 8px !important;
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
.et-clients .clients-item {
    border-radius: var(--border-radius);
    min-height: 120px;
    max-height: 120px;
    border: 1px solid #ebebeb;
    background-color: #F2F2F2;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.1s ease-out;
    display: flex;
    align-items: center;justify-content: center;
}
.et-clients .row-item .clients-item .img{
    width: 100%;height: 100%;
}
.et-clients .clients-item a {
    width: 100%;
    height: 100%;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: opacity 0.2s ease-out;
}
.et-clients .clients-item .img-inner {
    max-width: 70%;
}
.et-clients .clients-item .img-inner img{
    max-height: 88px !important;
}

.row.row-small.home-filter {
    margin-top: -380px;
}
.nav-simple>li.tab>a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
    padding: 8px 16px !important;
    min-width: 150px;
    margin-top: 0 !important;
    margin-bottom: 0;
    margin-right: 12px;
    border-radius: var(--border-radius);
    cursor: pointer;
    position: relative;
    z-index: 15;
    font-size: 15px;
    line-height: 24px;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    transition: all 0.2s ease-out;
    color: #111;
    border-color: #e0e0e0;
    background-color: #fff;
}
.nav-simple>li.tab.active>a{
    color: var(--primary-color);
    border-color: var(--primary-color);
}
.tab-panels {
    padding-top: 1.5em;
}
a.button.white{
    color: #111111!important;
}
a.button.white:hover{
    background-color: #111111!important;color: #ffffff!important;
}
.trendy-meta-header {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
}
.trendy-meta-header a{
    color: #ffffff;

    display: flex;
    flex-direction: row;
    text-align: left;    align-items: center;
    align-self: center;
}
.et-icon-box .icon:before {
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-mask-repeat: no-repeat !important;
    -webkit-mask-size: 100%;
    -webkit-mask-position: 50% 50% !important;
    mask-repeat: no-repeat !important;
    mask-size: 100%;
    mask-position: 50% 50% !important;
    position: relative;
    z-index: 15;
    -webkit-backface-visibility: hidden;
    -webkit-transform: perspective(200px);
}
@media screen and (max-height: 1024px) {
    .trendy-meta-header .et-icon-box .icon {
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 500px;
        border-color: #fff0;
        transform-origin: center;
        position: relative;
        width: 16px;
        min-width: 16px;
        height: 16px;    margin-right: 12px;
    }
    .trendy-meta-header .et-icon-box .icon:before {
        background: var(--fs-color-secondary);
    }
    .trendy-meta-header .et-icon-box.phone .icon:before {
        mask-image: url(./assets/img/telephone-call.svg);
        -webkit-mask-image: url(./assets/img/telephone-call.svg);
    }
    .trendy-meta-header .et-icon-box.support .icon:before {
        mask-image: url(./assets/img/headset.svg);
        -webkit-mask-image: url(./assets/img/headset.svg);
    }
    .trendy-meta-header .et-icon-box.locations .icon:before {
        mask-image: url(./assets/img/pin.svg);
        -webkit-mask-image: url(./assets/img/pin.svg);
    }
}
.trendy-meta-header .icon-box-content span{margin-left: 5px}
.header-nav a.nav-top-link{
    font-size: 16px;
    color: #111;font-weight: 700;
    line-height: 20px;
}
.header-nav a.nav-top-link:hover{
    color: var(--fs-color-secondary);
}
.header-bottom-nav.nav-left a.nav-top-link {
    background-color: #FFF;
    border-color: var(--fs-color-secondary);
    border-width: 2px;
    border-style: solid;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 13px 20px;
    border-radius: var(--border-radius);
}
#fireworks-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    pointer-events: none;
    z-index: 9999;
}
.firework-fragment {
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    opacity: 0.9;
    pointer-events: none;
}
form.vehicle-filter {
    position: relative;
    border-radius: var(--border-radius);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
    padding: 30px;
    border: none !important;
    color: #000;
}
form.product-vehicle-filter.horizontal {
    justify-content: space-between;
    align-items: flex-end;
    display: flex;
}
.vehicle-filter.horizontal[data-count="3"]>.atts {
    width: 75%;margin:0
}
.vehicle-filter.horizontal[data-count="3"]>.last {
    width: calc(25%);
}
.vehicle-filter .widget_title {
    text-align: left;
    align-self: baseline;
    margin-top: -7px;    font-size: 20px;
    line-height: 24px;
}

form.vehicle-filter select {
    margin-bottom: 0;
}
form.vehicle-filter .col.filter-field {
    padding: 5px;font-size: 15px;
}

.vehicle-filter .select2-container .select2-selection--single,.vehicle-filter select{
    height: 45px !important;
}
.vehicle-filter .select2-container .select2-selection--single {
    outline: 2px solid #e0e0e0;
    margin: 0 !important;
    border-radius: 6px !important;position: relative;border: none !important;
}
.vehicle-filter input[type=submit] {
    width: 100%;
    height: 100%;
    min-height: 45px;
    padding: 12px !important;
    line-height: 20px;
    color: #fff;
    background-color: var(--fs-color-primary);
    border-radius: var(--border-radius);
    margin:15px 0 0 0;
    text-transform: none;
}
.vehicle-filter .reset {
    position: absolute;
    top: 10px;
    right: 32px;
    font-weight: 600;
    text-decoration: underline;
    cursor: pointer;
    display: none;
    font-size: 14px;
}
.vehicle-filter .reset.active{
    display: block;
}
.select2-container{
    display: inline;
}
.select2-search--dropdown {
    display: block;
    padding: 4px 4px 0 !important;
}
html .select2-container--default .select2-search--dropdown .select2-search__field {
    height: 32px !important;
    min-height: 32px !important;
    border: 1px solid #e0e0e0;
}
.select2-container--default .select2-results>.select2-results__options {
    padding: 0;
    margin: 4px 0;
}
html .select2-container .select2-selection--single {
    height: 100% !important;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    padding: 0 0 0 16px;
}
html .select2-results__option>ul.select2-results__options{
    margin-left: 5px;
}
html .select2-results__option {
    padding: 4px 4px 5px !important;
    line-height: 1.15em;
    color: #444;
    min-height: 24px;
    width: calc(100% - 4px);
    left: 4px;
    position: relative;
    border-radius: var(--border-radius);font-size: 14px;
}
.select2-container--open .select2-dropdown--below {
    min-width: 250px;
    border-radius: 6px !important;
}
li.select2-results__option{margin-bottom: 0}


.product-small.col .col-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 6px !important;
    box-shadow: inset 0 0 0 1px #e0e0e0;
    background-color: #fff;
    padding: 0;
}
.product-small.col .badge-container {
    margin-top: 10px;
}
.product-small.col .badge-container .callout {
    margin-left: 10px;height: unset;width: unset;
}
.product-small.col .badge-container .badge-inner, .badge-circle-inside .badge-inner {
    border-radius: var(--border-radius);padding: 6px;line-height: 10px;font-size: 10px; color: #000;min-width: 40px;
}
.product-small.col .box-image {
    margin: 0;
    padding: 12px;
    margin-bottom: auto !important;
}


.product-small.col .shop-action .button {
    margin-bottom: 5px;background-color: #fff;color: #000;    border-width: 1px;
    border-color: #ddd;line-height: 30px;
    height: 2.5em;width: 2.5em;
}

.wishlist-button:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;height: 30px;
    -webkit-mask-size: 15px!important;
    mask-size: 15px!important;
    background-color: #111111;
}
.wishlist-button:before {
    -webkit-mask: url(assets/img/heart.svg) no-repeat 50% 50%;
    mask: url(assets/img/heart.svg) no-repeat 50% 50%;
}
.wishlist-button.wishlist-added:before{
    -webkit-mask: url(assets/img/heart-check.svg) no-repeat 50% 50%;
    mask: url(assets/img/heart-check.svg) no-repeat 50% 50%;
}
.shop-action .wishlist-popup.dark {
    display: none;
}
.product-small.col .shop-action .button:hover{
    border-color: #000;
}
.product-small.col .shop-action .wishlist-popup{
    right: 40px;top: 10px;
}
.product-small .box-text {
    padding: 0 12px 12px;
}
.product-small .box-text a.woocommerce-loop-product__title, .product-small .box-text .add-to-cart-button>a{
    font-size: 15px;
}
.product-small .box-text .star-rating{margin: 5px 0}
.star-rating{font-size: 14px}
.product-small .box-text .review-count{display: none}
.product-small .price {
    display: inline-flex;
    width: 100%;
    font-weight: 700;
    margin-top: 8px;
    font-size: 16px;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;

}
.product-small .box-text .price span.amount{
    color: var(--fs-color-success);letter-spacing: -1px;
}
.price del{
    text-decoration: unset;
}
.price del span.amount {
    opacity: .5;
    color: #000!important;
    font-size: 14px;
    font-weight: 400;
    text-decoration: line-through;
}

.product-small .box-text .add-to-cart-button>a{
    border: unset;
    text-transform: unset;
    padding: 0; color: var(--fs-color-primary);margin-top: 5px;
    margin-right: 0;
    line-height: unset;
    min-height: unset;
}
.product-small .box-text .add-to-cart-button>a:hover{
    background-color: unset;
    color: var(--fs-color-secondary);
}
.product-small .box-text .add-to-cart-button>a:after{
    content: "";
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-left: 8px;
    vertical-align: middle;
    transition: all .2s ease-out;
    -webkit-mask: url('assets/img/arrow-cart.svg') no-repeat 50% 50%;
    -webkit-mask-size: 100%;
    mask: url('assets/img/arrow-cart.svg') no-repeat 50% 50%;
    mask-size: 100%;
    background-color: var(--fs-color-secondary);
}

.product-small.box-vertical .box-image {
    position: static;
    min-width: 120px;
    max-width: 120px;
    width: 120px;
}
.product-small.box-vertical .box-image .image-tools {
    left: 10px;
    bottom: 5px;
    right: unset;
    top: unset;
}
.product-small.box-vertical .box-image .image-tools .shop-action{
    display: flex;
}
.product-small.box-vertical .wishlist-button:before,.product-small.box-vertical .wishlist-button.wishlist-added:before{
    -webkit-mask-size: 16px;
    mask-size: 16px;
}
.product-small.box-vertical .box-image .image-tools .shop-action .button{
    font-size: 13px;border: unset; min-width: 2.2em;margin: 0;
    width: 30px;height: 30px;
}
.product-small.box-vertical .box-text {
    padding: 15px 15px 15px 0;
}

.product-small.box-vertical .box-text a.woocommerce-loop-product__title, .product-small.box-vertical .box-text .add-to-cart-button>a {
    font-size: 14px;
    word-wrap: break-word;
    white-space: normal;
    overflow: hidden;
    display: -webkit-box !important;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.product-small.box-vertical .box-text .add-to-cart-button,.product-small.box-vertical .box-text .add-to-cart-button>a,.product-small.box-vertical .box-text .price-wrapper {
    text-align: right;
}
.product-small.box-vertical .price{
    justify-content: flex-end;
}

.testimonials-item {
    background-color: #fff;
    border-color: #e0e0e0;
    color: #111;
    padding: 24px;
    border-radius: var(--border-radius);
    border: 1px solid #e0e0e0;
    font-size: 14px;
    line-height: 22px;
    margin: 1px;
}
.testimonials-item .testimonial-box{
    align-items: center;
}
.testimonials-item .pt-half {
    padding-top: 0;
}
.col.is-length {
    margin: 0;
    display: grid;
    grid-row-gap: 8px !important;
    grid-template-columns: repeat(1, minmax(0, 1fr));padding-bottom: 0;
}
.row-xsmall .col.is-length{
    grid-row-gap: 3px !important;
}
.row-small .col.is-length{
    grid-row-gap: 19.6px !important;
}
.item .col-inner {

}
.item .box-image {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

}
.item:hover .box-image.is-border{
    border-color: var(--fs-color-secondary) !important ;
}
.item .box-image>div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
svg.make-image-back {
    opacity: 0;
    width: 100%;
}
.col.post-item .col-inner{
    border-radius: 6px;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    overflow: hidden;
}
.col.post-item .badge.post-date{
    top: 24px;
    left: 24px;
    z-index: 15;
    opacity: 1;


}
.col.post-item .badge .badge-inner{
    width: 52px;
    border-radius: 6px;
    text-align: center;
    padding: 12px 14px;
    background-color: #bf3617 !important;
}
.col.post-item .box-text{
    text-align: left!important;
    padding: 1.5rem;
}
.col.post-item .is-divider{
    display: none;
}
#footer .social-icons.follow-icons {
    display: flex;
    justify-content: space-between;
}
.menu-footer-bottom {
    flex-direction: row;
    justify-content: flex-end;
}
.menu-footer-bottom .menu-item {
    padding-left: calc(16px / 2);
    padding-right: calc(16px / 2);
}
.absolute-footer{display: none}
@media screen and (min-width: 850px) {
    .large-columns-12>.col,.large-columns-12 .flickity-slider>.col {
        flex-basis: 8.33%;
        max-width: 8.33%;
    }
    .large-columns-11>.col,.large-columns-11 .flickity-slider>.col {
        flex-basis: 9.09%;
        max-width: 9.09%;
    }
    .large-columns-10>.col,.large-columns-10 .flickity-slider>.col {
        flex-basis: 10%;
        max-width: 10%;
    }
    .large-columns-9>.col,.large-columns-9 .flickity-slider>.col {
        flex-basis: 11.11%;
        max-width: 11.11%;
    }

}
@media screen and (max-width: 849px) {
    div.header-bottom{
        background-color: var(--primary-color);
    }


}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}